

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


.rev-btn .fa-icon-plus::before {
    content: url('icons/img/plus-ico.png') !important;
	
}

.rev-btn.rev-withicon i{
	 margin-right: 10px;
	 margin-left:0 !important;
}

.btn-center-grid{
	text-align:center;
}

.main-info-section {
    background-position: top 0;
	background-repeat: no-repeat;
    background-size: auto auto;
    padding-bottom: 200px;
    padding-top: 170px;
    position: relative;
}

.main-info-section::before {
    background: rgba(255, 255, 255, 0.45) none repeat scroll 0 0;
    content: "";
    display: block;
    height: 140px;
    left: 50%;
    position: absolute;
    top: -50px;
    width: 2px;
}

.info-content-grid{
	background-color:#03043a;
	padding: 60px 40px !important;
	border-bottom:3px solid #f4ce45;
}

.title-heading{
	font-family: Akzidenz Grotesk Pro Medium;
    font-size: 44px;
    letter-spacing: 2px;
    line-height: 1.2;
    text-transform: uppercase;
}

.info-txt-grid p{
	color:#fff;
	font-weight:400;
	font-size: 17px;
    letter-spacing: 1px;
	text-align:left;
}


.info-txt-grid b {
    color: #f9cb44;
    font-weight: 700;
}

.txt-grid p{
	color:#000;
	font-weight:400;
	font-size: 17px;
	text-align: left;
}

.publication-content .txt-grid p{
	letter-spacing:1px;
}


.title-with-seperator{
	position:relative;
	padding-top: 20px;
}

.title-with-seperator::before {
    background-color: #5ebfe9;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    margin-left: -110px;
    position: absolute;
    top: 0px;
    width: 220px;
}

.title-with-seperator::after{
    background-color: #5ebfe9;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    margin-left: -110px;
    position: absolute;
    top: -2px;
    width: 50px;
}


.title-with-seperator2{
	position:relative;
	padding-top: 20px;
}

.title-with-seperator2::before {
    background-color: #faca44;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    top: 0px;
    width: 300px;
}

.title-with-seperator2::after{
    background-color: #faca44;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    top: -2px;
    width: 50px;
}

.innovative-research-section{
	padding:5em 0 4em;
}

.inovat-res-content .vc_column-inner{
	background-repeat:no-repeat;
	background-position: center 0;
}

.inovat-res-content h2{
	 margin-top: 100px;
}

.inovat-res-content .title-with-seperator2::before {
	width:400px;
}

.innovative-box .loprd-hoverbox {
    margin-bottom: 25px;
}

.innovative-box .hoverbox-title.heading.h4-size{
	font-family: "Oswald";
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
	letter-spacing: 2px;
}

.innovative-box .loprd-hoverbox__hover__bg__overlay{
	top:50%;
}

.innovative-box .loprd-hoverbox__front__content__inner, 
.innovative-box .loprd-hoverbox__hover__content__inner {
    padding: 30px 40px 50px;
}

.services-main-section{
	padding:140px 0 270px;
}

.services-main-section.service-page-grid{
	padding:80px 0 90px;
}

.hexagon-grid {
	background-color: rgba(84, 88, 98, 0.56);
    height: 160px;
    margin: auto;
    position: relative;
    text-align: center;
    width: 280px;
	display: inline-block;
    list-style-type: none;
    margin: 90px 10px 0px;
	float: left;
}

.hexagon-grid::before {
    border-bottom: 70px solid rgba(84, 88, 98, 0.56);
    border-left: 140px solid transparent;
    border-right: 140px solid transparent;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: -70px;
    width: 0;
}

.hexagon-grid::after {
	border-left: 140px solid transparent;
    border-right: 140px solid transparent;
    border-top: 70px solid rgba(84, 88, 98, 0.56);
    bottom: -70px;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    width: 0;
}


.hexagon-heading {
    color: #fff;
    font-size: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
	text-align: center;
		 -webkit-transition: color 0.2s ease;
    -moz-transition: color 0.2s ease;
    transition: color 0.2s ease;
	text-decoration:none;
}


.hexagon-link {
    text-decoration: none;
}

.hexagon-grid:hover{
	background-color: #3779b6;
}

.hexagon-grid:hover .hexagon-link {
	text-decoration: none;
}

.hexagon-grid:hover::before {
	
	border-bottom: 70px solid #3779b6;
}

.hexagon-grid:hover::after {
    border-top: 70px solid #3779b6;
}

.hexagon-grid:hover .hexagon-heading{
	color:#f9cb44;
}

.hexagon-inner p {
    margin: 0 0 5px;
}

.hexagon-grid.grid1 {
    margin-left: 155px;
}

.publication-section{
	padding:5em 0 0;
	z-index: 9;
}

.publication-content .title-heading {
    margin-top: 70px;
}


.call-action-section{
	margin-top: -60px;
    padding: 11em 0 7em;
	
}

.call-action-grid h3{
	color:#fff;
	font-family: Akzidenz Grotesk Pro Medium;
    font-size: 44px;
    letter-spacing: 2px;
    line-height: 1.2;
    text-transform: uppercase;
	text-align:center;
	padding-bottom: 30px;
}




/*---------------
Footer CSS:
-----------------*/

#footer-widget-area .col-md-6:first-child{ 
	border-right: 1px solid #494b48;
    text-align: right;
	padding-right: 40px !important;
}

#footer-widget-area .col-md-6:last-child{
	padding-left:0px !important;
}

#social-icons-2 h6 {
    display: none;
}

#social-icons-2.widget {
    margin-bottom: 30px;
    margin-top: 30px;
	padding-left: 40px;
}

.copyright-txt {
    border-top: 1px solid;
    max-width: 400px;
    padding-left: 40px;
    padding-top: 20px;
}

#footer-widget-area .widget_nav_menu{
	padding-bottom:40px;
}

#footer-widget-area .widget_nav_menu li{
	padding: 5px 0;
}

#footer-widget-area a {
    font-size: 16px;
}

#copyrights{
	display:none !important;
}



/*------------------
About Us page:
-------------------*/


.about-hover-box .loprd-hoverbox__front__content__inner p, 
.about-hover-box .loprd-hoverbox__hover__content__inner p {
    font-family: Akzidenz Grotesk Pro Light;
    font-size: 15px;
    line-height: 24px;
}

.about-hover-box .hoverbox-title.heading.h3-size{
	letter-spacing:2px;
}

.title-heading2{
	color: #346ca9;
	letter-spacing: 1px;
	margin-bottom: 15px;
}

.medium-title-heading{
	color: #346ca9;
	letter-spacing: 1px;
	margin-bottom: 10px;
    margin-top: 25px;
}


.title-with-seperator4{
	position:relative;
	padding-top: 7px;
}

.title-with-seperator4::before {
    background-color: #faca44;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    top: 0px;
    width: 140px;
}

.title-with-seperator4::after{
    background-color: #faca44;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    top: -2px;
    width: 35px;
}

.member-name-grid {
	color: #346ca9;
    font-size: 20px;
    letter-spacing: 1px;
    margin: 0 0 5px;
    text-align: left;
}

.designation-grid {
    font-family: "Oswald";
    font-size: 14px;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 5px;
    text-align: left;
    text-transform: none;
}

.profile-txt{
    font-size: 16px;
    line-height: 26px;
    text-align: left;
}


button.ult-align-left{
    border: medium none;
    border-radius: 30px;
    float: left;
    font-family: "Oswald";
    letter-spacing: 2px;
    padding: 12px 35px;
}

.contact-info-grid i {
    font-size: 18px;
    margin-right: 10px;
    vertical-align: middle;
}


.publish-txt-top p{
	font-size: 18px;
    margin-bottom: 30px !important;
}

.publish-txt-grid ul, .publish-txt-grid ol{
	padding-left: 0;
}

.publish-txt-grid ul li, .publish-txt-grid ol li {
    list-style-type: none;
    margin-bottom: 10px;
}

.publish-txt-grid li b{
	font-family: Akzidenz Grotesk Pro Regular;
}

.publish-heading-grid{
	color: #346ca9;
	font-size: 20px;
    margin-bottom: 0px;
}

.publish-profile-grid {
    font-weight: 600;
    margin-bottom: 15px;
}

.publish-txt-grid h5 {
    color: #346ca9;
    font-size: 18px;
    margin: 10px 0;
    text-transform: none;
}


.publish-txt-grid h5:first-child {
    margin-top: 0;
}


.small-title-heading{
    color: #346ca9;
    font-size: 20px;
    letter-spacing: 1px;
    margin: 0 0 10px;
}

.wpb_content_element.publish-table-grid {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 20px;
	margin-bottom:20px;
}

.publish-table-grid tr td:first-child {
    float: right;
    width: 20%;
	padding: 0 10px;
	text-align:right;
}

.publish-table-grid tr td:last-child {
    float: left;
    width: 80%;
	padding: 0 10px;
}

.team-content-box {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
    padding-bottom: 30px;
}


.publish-title-heading{
	color: #346ca9;
    font-size: 22px;
    line-height: 1.4;
    margin-bottom: 12px;
	text-transform:capitalize;
}


.publication-txt-grid {
    border-bottom: 1px solid #f9cb44;
    display: inline-block;
    margin-bottom: 0 !important;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}

.publication-txt-grid ul{
	padding-left: 0;
}

.publication-txt-grid ul li{
	font-size: 16px;
    line-height: 26px;
    list-style-type: none;
    margin-bottom: 10px;
}

.publication-txt-grid2 p{
	border-bottom: 1px solid #f9cb44;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 10px;
    padding: 10px 0;
}

.publication-txt-grid ul li.article-title {
    float: left;
    width: 75%;
}

.publication-txt-grid ul li.article-more-btn {
    float: right;
    text-align: right;
    width: 24%;
}

.publication-txt-grid ul li.article-more-btn a.btn-default {
	background: #346ca9 none repeat scroll 0 0;
    border-radius: 30px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 6px 22px;
   text-transform: none;
}

.publication-txt-grid ul li.article-more-btn a.btn-default:hover {
	background: #f9cb44 none repeat scroll 0 0;
	 -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    transition: background 0.3s ease;
}


img.ult-modal-inside-img {
    border: 0 none;
    border-radius: 50%;
    box-shadow: none;
    height: 60px;
    padding: 5px 0;
    vertical-align: middle;
    width: 50px;
}

h3.ult_modal-title {
    color: #346ca9 !important;
}

.ult_modal-body p {
    text-align: left;
}



/*-----------------------
Experiment Report Page:
-----------------------*/

.wpb_content_element.experiment-report-list {
    margin-bottom: 15px;
}

.experiment-report-list ul {
    margin: 0;
    padding: 0px;
}

.experiment-report-list.sub-listing ul {
    margin: 0;
    padding: 0 0 0 15px;
}

.experiment-report-list.sub-listing h5{
	color: #346ca9;
    font-size: 18px;
    letter-spacing: 1px;
    margin: 0 0 10px;
    text-transform: none;
}

.experiment-report-list ul li {
	color: #111;
    font-family: Akzidenz Grotesk Pro Regular;
    list-style-type: none;
    margin: 0 0 5px;
    padding: 0 20px;
    position: relative;
}

.experiment-report-list ul li::before {
	color: #e8b00a;
    content: "";
    display: block;
    font-family: fontawesome;
    font-size: 14px;
    left: 0;
    line-height: 30px;
    position: absolute;
    vertical-align: bottom;
}

.experiment-report-list ul li a {
    color: #e8b00a;
	cursor:pointer;
    font-family: Akzidenz Grotesk Pro Light;
    font-size: 16px;
    line-height: 30px;
	 -moz-transition: color 0.2s;
    -o-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.experiment-report-list ul li a:hover{
	color:#faca44;
}

.experiment-report-list.sub-listing ul li h6 {
     color: #111;
    font-family: Akzidenz Grotesk Pro Regular;
    font-size: 16px;
    margin: 0 0 10px;
    text-transform: none;
}

.experiment-report-list ul li.list-head::before {
    content: "";
}

.high-fidelity-heading h6{
	font-family: Akzidenz Grotesk Pro Regular;
    font-size: 16px;
    margin: 10px 0;
    text-transform: none;
}
.content.section ul li{
	
}

.publication-txt-grid ul li{
	list-style-type:inherit;
	list-style:none!important;
}

.experimental-list-grid4 ul{
	margin:0;
	padding:0;
}

/*.experimental-list-grid4 ol li {
   background-color: #346ca9;   
    color: #fff;
    display: inline-block;
    font-size: 14px;
    line-height: 1.6;    
    margin: 0 3px 7px 0;
    padding: 5px 15px;
    text-align: center;
	list-style-position:inside;	
}*/

.squared-box.life-science-img .loprd-hoverbox__front__bg__overlay{
	height: 30%;
    top: 70%;
}

.squared-box.life-science-img.loprd-hoverbox--content--slide-up .loprd-hoverbox__front__content {
    top: 35%;
	opacity:1;
}

.contact-addr-grid{
	position:relative;
}

.contact-addr-grid::before{
	content:"";
	display:block;
	border-left:1px solid #faca44;
	position:absolute;
	left:-50px;
	top:0;
	height:100%;
}

.contact-info-grid h4 span{
	display:inline;
}

.contact-info-grid h4{
	margin-bottom:10px;
}

.addr-grid-heading {
    letter-spacing: 1px;
    line-height: 30px;
    margin: 0;
    vertical-align: middle;
}

.addr-seperator {
    color: #faca44;
    font-size: 21px;
    line-height: 30px;
    padding: 0 3px;
    vertical-align: middle;
}

.text-indent-grid ol,.text-indent-grid ul{
	display: inline-block;
    margin: 20px 0;
	border:1px solid #eee;
	padding:20px 30px 20px 40px !important;
	min-width: 65%;
}
















/* ANAND */


.list-main-box {
	height: auto; 
	overflow: hidden;	
	margin:auto;
	text-align:center;
	width: 54%;
}

ol.octagon {
	
}

ol.octagon li {	
	background: #346CA9;
	color: #fff;
	font-size: 14px;
	position: relative;
	height:32px;
	display: inline-block;
    margin: 0 3px 7px 0;    
    text-align: left;
	list-style-position:inside;
	line-height:22px;
	padding:5px 15px;
	border-radius:20px;
}
ol.octagon li:before {
	/*content: url(../img/before-img.png);*/
	position: absolute;
	top: 0;
	left: 0;
	width: 13px;
	height: 32px;
}
ol.octagon li:after {
	/*content: url(../img/after-img.png);*/
	position: absolute;
	bottom: 0;
	right: 0;	
	width: 13px;
	height: 32px;
}

/*--------------
Responsive CSS:
---------------*/

@media screen and (max-width: 991px) {
	
	.contact-addr-grid::before{
		content:none;	
	}
	
	.section, .blog-width-full .sidebar-wrap, 
	.blog-width-full .blog-large .post-wrap, 
	.shop__width-full .sidebar-content, 
	.shop__width-full .no-sidebar, 
	.shop__width-full .sidebar-wrap {
		padding-bottom: 50px !important;
		padding-top: 50px !important;
	}
	
	
	
	
	
	
	
}

@media screen and (max-width: 767px) {
   
   	.info-content-grid {
		padding: 20px !important;
	}
	
   .main-info-section::before {
		height: 70px;
		top: -10px;
	}
   
	.main-info-section {
		padding-bottom: 100px;
		padding-top: 80px;
	}
	
	.inovat-res-content h2 {
		margin-top: 30px;
	}
	
   .title-heading {
		font-size: 32px;
   }
   
   .title-with-seperator {
		padding-top: 12px;
   }
   
   .title-with-seperator::before {
		margin-left: -80px;
		width: 160px;
	}
	
	.title-with-seperator2::before {
		width: 200px;
	}
	
	.inovat-res-content .title-with-seperator2::before {
		width: 200px;
	}
	
   .title-with-seperator::after {
		margin-left: -80px;
	}
   
	.info-txt-grid p {
		font-size: 15px;
		letter-spacing: 0;
		text-align: center;
	}
	   
	.gradient-btn{
		font-size: 14px;	
	}
   
   .innovative-research-section {
		padding: 3em 0;
	}
   
   .innovative-box .loprd-hoverbox {
		margin-bottom: 40px;
	}
   
   .services-main-section {
	 background-position:center center !important;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 120px 0 200px;
	}
   
   .hexagon-grid {
		margin-left: 0;
		margin-right: 0;
		margin-top: 150px;
	}
   
    .hexagon-grid.grid1 {
		margin-left: 0;
		margin-top: 100px;
	}
   
   .publication-section {
		padding: 4em 0 0;
	}
   
   .publication-content .title-heading {
		margin-top: 20px;
	}
   
   .publication-content {
		padding-bottom: 30px;
	}
   
   .call-action-grid h3 {
		font-size: 30px;
   }
   
   .call-action-section {
		margin-top: 0;
		padding: 4em 0;
	}
   
   #footer-widget-area .col-md-6:first-child {
		border-right: 1px solid transparent;
		padding: 0 40px;
		text-align: left;
	}
   
   .hexagon-heading {
		font-size: 16px;
		letter-spacing: 0;
   }
   
	.hexagon-grid::before {
		border-bottom: 60px solid rgba(84, 88, 98, 0.56);
		border-left: 120px solid transparent;
		border-right: 120px solid transparent;
		top: -60px;
	}
   
   .hexagon-grid::after {
		border-left: 120px solid transparent;
		border-right: 120px solid transparent;
		border-top: 60px solid rgba(84, 88, 98, 0.56);
		bottom: -60px;
	}
   
   .hexagon-grid-boxes .wpb_wrapper > ul {
    display: inline-block;
    margin: auto;
    padding: 0;
    text-align: center;   
   }
   
   .hexagon-grid {
		height: 140px;
		width: 240px;
		float:none;
	}
   
   .hexagon-grid:hover::after {
    border-top: 60px solid #3779b6;
	}
   
   
	.hexagon-grid:hover::before {
		border-bottom: 60px solid #3779b6;
	}
  
   
    .contact-info-grid h4 span {
    display: block;
    font-size: 16px;
    letter-spacing: 0;
	}
	
   .contact-info-grid h4 span.addr-seperator{
	   display:none;
   }
   
	.list-main-box {
		height: auto; 
		overflow: hidden;	
		margin:auto;
		text-align:center;
		width: 100%;
	}
	
	ol.octagon li {			
		display: block;	
	}
   
   
}



@media screen and (min-width: 1367px) {

	.main-info-section {
		background-size: cover;
	}
	
	.services-main-section {
		background-size: cover;
	}
	
	.call-action-section{
		background-size: cover;	
	}
	

}

@media screen and (min-width: 1280px) {

	.contact-addr-grid {
		padding-bottom: 180px;
		position: relative;
	}

}



